﻿body {
}
.table tr.selafat,.table tr.selafat:nth-of-type(2n+1) {
    background-color: #0072bb;
    color: white;
}

.table tr.dpo, .table tr.dpo:nth-of-type(2n+1) {
    margin-left: 50px;
    background-color: #f8cdcd;
}
.table tr.dpo td.sino{
    text-align:right;
}
.loadGif {
    background-image: url(../Image/loading.gif);
}


.Barra {
    display: flex;
    width: 100%;
    background: white;
    padding: 10px;
    border-radius: 18px;
    margin-bottom: 18px;
}

    .Barra .WrapSelects {
        width: 55%;
        display: flex;
    }
    .Barra .WrapBtns {
        width: 45%;
        display: flex;
    }

.BtnBiz, .BtnByte {
    width: 100%;
    display: flex;
}

.WrapBtns .btnMain {
    color: #363636 !important;
    margin-left: 10px;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: normal;
    padding: 0 10px;
    background-color: var(--btn2_color) !important;
}
    .WrapBtns .btnMain.btnMainLight {
        display: flex !important;
    }

.Barra select {
    margin: 0;
    border: 0;
    width: 100%;
    box-shadow: none;
    height: 100%;
    border-radius: 0;
    font-size: 16px;
}

.wrapSelectZ {
    height: 50px;
    width: 100%;
    border-right: 2px solid #0071BC;
}

#selannoW {
    width: 50%;
}

#Azoz{
    width: 60%;
}